@font-face {
	font-family: 'roboto_slabbold';
	src: url('../fonts/robotoslab-bold-webfont.eot');
	src: url('../fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotoslab-bold-webfont.woff') format('woff'), url('../fonts/robotoslab-bold-webfont.ttf') format('truetype'), url('../fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_slablight';
	src: url('../fonts/robotoslab-light-webfont.eot');
	src: url('../fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotoslab-light-webfont.woff') format('woff'), url('../fonts/robotoslab-light-webfont.ttf') format('truetype'), url('../fonts/robotoslab-light-webfont.svg#roboto_slablight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_slabregular';
	src: url('../fonts/robotoslab-regular-webfont.eot');
	src: url('../fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotoslab-regular-webfont.woff') format('woff'), url('../fonts/robotoslab-regular-webfont.ttf') format('truetype'), url('../fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body:not(.cke_editable) {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background: url(../images/page-bg.jpg) repeat;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'roboto_slabregular';
}
a {
	color: #2493ad;
}
a:hover, a:focus {
	color: #ad2481;
	outline:none;
}
a:active, .btn:focus, .btn:hover, .bootstrap-select .btn:focus {
	outline: 0 !important;
}
object, embed {
	outline: 0;
}
h1, .h1 {
	font-size: 25px;
	color: #ad2481;
}
h2, .h2 {
	font-size: 23px;
}
h3, .h3 {
	font-size: 20px;
}
h4, .h4 {
	font-size: 18px;
}
h5, .h5 {
	font-size: 16px;
}
h6, .h6 {
	font-size: 14px;
}
/*=====buttons
==============================*/

.btn-info, .btn-danger {
	background-color: #ad2481;
	border-color: #ad2481;
	color: #FFFFFF;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.btn-success
{
	background-color: #ad2481;
	border-color: #ad2481;
	color: #FFFFFF;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.open .dropdown-toggle.btn-success, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	background-color: #891b66;
	border-color: #891b66;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active 
{
	background-color: #891b66;
	border-color: #891b66;	
}
.btn-primary, .btn-search {
	background-color: #2493ad;
	border-color: #2493ad;
	color: #FFFFFF;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	background-color: #146c81;
	border-color: #146c81;
}
.open .dropdown-toggle.btn-primary, .open .dropdown-toggle.btn-search
{
	background-color: #146c81;
	border-color: #146c81;
}
.btn-search:hover, .btn-search:focus, .btn-search:active, .btn-search.active
{
	background-color: #146c81;
	border-color: #146c81;
}
.btn-darkblue {
	background: #535353;
	border-color: #535353;
}
.btn-darkblue:hover, .btn-darkblue:focus, .btn-darkblue:active, .btn-darkblue.active, .btn-darkblue.disabled, .btn-darkblue[disabled] {
	background: #111;
	border-color: #111;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #2493ad;
	border-color: #2493ad;
}
.btn-default {
	background-color: #EAEAEA;
	border-color: #bbbbbb;
}
.btn-link {
	color: #2493ad;
}
.btn-link:hover, .btn-link:focus {
	color: #ad2481;
}
.selectpicker.btn-primary {
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	color: #333333;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 3px 5px;
}
.selectpicker.btn-primary:hover, .selectpicker.btn-primary:focus, .selectpicker.btn-primary:active, .selectpicker.btn-primary.active {
	background-color: #EBEBEB;
	border-color: #ADADAD;
	color: #333333;
}
.btn.btn-danger.btn-xs {
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.btn-img-text.browse-design {
	border-color: #ad2481;
	color: #ad2481;
}
.btn-img-text.upload-design {
	border-color: #2493ad;
	color: #2493ad;
}
.btn-img-text.custom-design {
	border-color: #535353;
	color: #535353;
}
.btn-title-text.browse-design {
	background: #ad2481;
}
.btn-title-text.upload-design {
	background: #2493ad;
}
.btn-title-text.custom-design {
	background: #535353;
}
.account_dashboard_box h4 {
	color: #2493ad;
}
.dashboard_content {
	background: #2493ad;
	 padding: 5px 9px
}
.navbar-nav > li {
	font-size: 15px;
	margin-left: 2px;
}
.navbar-default .navbar-nav > li > a {
	color: #535353;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #ad2481;
	border-bottom: 2px solid #ad2481;
}
.navbar-default .navbar-nav > li > a:after {
	background: #ad2481;
	content: "";
	height: 1px;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 100%;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
	width: 100%;
}
.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	color: #ad2481;
}
/*=====Contents & Links
==============================*/

.page-header {
	border-bottom: 1px dashed #acacac;
	margin-bottom: 15px;
}
.page-header h1 {
	border-bottom: 3px solid #ad2481;
	display: inline-block;
	margin-bottom: -2px;
	padding-bottom: 5px;
}
.page-sub-header {
	border-bottom: 1px dashed #2493ad;
}
.page-section-header {
	color: #2493AD;
}
.label-default, .badge {
	background-color: #2493ad;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
	background: #eaeaea;
	border-top: 3px solid #ad2481 !important;
}
.panel-info > .panel-heading {
	background-color: #FBFBFB;
	border-color: #c7c7c7;
	color: #ad2481;
}
.panel-info {
	border-color: #c7c7c7;
}
.panel-footer {
	background-color: transparent;
}
.panel-footer a {
	color: #ad2481;
}
blockquote p {
	line-height: 20px;
}
.top-links a {
	color: #535353;
}
.bottom-links a {
	color: #cccccc;
}
.top-links a:hover, .bottom-links a:hover {
	color: #2493ad !important;
}
#accordionmenu .panel {
	border: 0px;
	box-shadow: none;
}
#accordionmenu .panel-default > .panel-heading {
	background-color: transparent;
	border-bottom: 1px dashed #ACACAC;
	font-size: 16px;
	padding-left: 0px;
	padding-top: 0px;
}
#accordionmenu .panel-default > .panel-heading a, #straightmenu li.active a {
	color: #ad2481;
}
#accordionmenu .panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top: 0px;
}
#accordionmenu .submenu li a {
	color: #535353;
}
#accordionmenu .submenu li a span {
	padding-left: 5px;
}
#accordionmenu .submenu li a:hover, #straightmenu .list-unstyled li ul li a:hover, #straightmenu .list-unstyled li ul li a:hover span {
	color: #2493ad;
}
#accordionmenu .submenu li.active a, #straightmenu .list-unstyled .has-sub ul li.active span, #straightmenu .list-unstyled .has-sub ul li.active i.fa {
	color: #2493ad;
	font-weight: bold;
}
#accordionmenu .fa-play-circle:before, #straightmenu .fa-play-circle:before, #myaccount_menu .fa-play-circle:before {
	content: "\f105";
}
#straightmenu li.has-sub a {
	border-bottom: 1px dashed #ACACAC;
	font-size: 16px;
	color: #ad2481;
	display: list-item;
	padding-bottom: 5px;
}
#straightmenu li.has-sub ul li a {
	border-bottom: 0px dashed #ACACAC;
	padding-left: 15px;
	font-size: 13px;
}
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a {
	background-image: none;
	background-color: #ad2481;
}
#cssmenu > ul > li ul {
	background-image: none;
	background-color: #891b66;
	border-color: #891b66;
}
.price, #shopping-cart .price, #user_order_info .price {
	color: #ad2481;
	font-size: 15px;
}
/* Effects ===========*/

.tooltip-inner {
	background-color: #535353;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #535353;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #535353;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #535353;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #535353;
}
.loading {
	border-color: rgba(0, 0, 0, 0) #2493ad !important;
}
#loading-text {
	color: #2493ad;
	text-shadow: 0 2px 1px #9A9494;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #2493ad;
	color: #ffffff;
	border-color: #2493ad #2493ad rgba(0, 0, 0, 0);
}
.nav-tabs {
	border-bottom: 1px solid #2493ad;
}
.tab-content {
	border-bottom: 1px solid #2493ad;
	border-left: 1px solid #2493ad;
	border-right: 1px solid #2493ad;
}
.nav-tabs > li > a:hover {
	border-color: #2493ad #2493ad #2493ad;
	color: #ffffff;
}
.nav > li > a:hover, .nav > li > a:focus, .nav-tabs .open > a, .nav-tabs .open > a:hover, .nav-tabs .open > a:focus {
	background-color: #2493ad;
	color:#ffffff;
	text-decoration: none;
}
.panel-default {
	border-color: #DCDCDC;
}
.panel-default > .panel-heading {
	color: #2493ad;
	background: #FBFBFB;
	border-bottom: 2px solid #DCDCDC;
}
.table-striped > thead > tr > th {
	background: #FBFBFB;
}
/*.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #2493AD;
}*/
.zoom:hover {
	background-color: rgba(173, 36, 129, 0.6);
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #ad2481;
}
.activelink {
	color: #ad2481 !important;
}
#templatelist .panel-title > a {
	color: #535353;
}
#templatelist .panel-title > a:hover {
	color: #ad2481;
}
.panel-info > .panel-heading + .panel-collapse .panel-body {
	border-top: 0px;
}
#shopping-cart .cart-price-block, #user_order_info .cart-price-block {
	font-size: 15px;
}
.table-striped > tbody > tr:nth-child(2n+1) > td {
	background-color: #ffffff;
}
.table-striped > tbody > tr:nth-child(2n) > td {
	background-color: #FBFBFB;
}
.billing_shipping_info .panel {
	border: 0px;
	box-shadow: none;
	background-color: transparent;
}
.billing_shipping_info .panel-default > .panel-heading {
	border: 0px;
	background-color: transparent;
	border-bottom: 1px dashed #2493AD;
}
.billing_shipping_info {
	margin-top: 15px;
}
#top-banner .carousel-inner {
	background: url(../images/banner-bg.jpg) repeat;
}
.navbar-default {
	background-color: transparent;
}
.navbar-default.topnav {
	background: #ffffff;
	padding: 15px 0;
	margin: 0px;
}
.phone {
	font-family: 'roboto_slablight';
	font-size: 18px;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #ababab;
}
.phone span {
	color: #ad2481;
}
/*.twitter-typeahead {
	padding-left: 15px;
	border-left: 1px solid #ababab;
}*/
.nav {
	font-family: 'roboto_slabregular';
}
.header-content {
	background-color: transparent;
	border-bottom: 1px solid #c7c7c7;
}
.block_text {
	background: url(../images/black-bg.jpg) repeat top left;
}
.header-content .container {
	padding: 28px 0;
}
.btn-watch {
	border: 2px solid #ffffff;
	text-align: right;
	margin: 20px 0 0;
	color: #ffffff;
	font-size: 20px;
	font-family: 'roboto_slabregular';
}
a:hover.btn-watch {
	color: #2493AD;
}
.header-content .col-md-4:nth-child(2) {
	border-left: 1px solid #c7c7c7;
	border-right: 1px solid #c7c7c7;
}
.header-content .media {
	color: #535353;
}
.header-content .media .fa {
	color: #ad2481;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
.header-content .media:hover .fa {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	color: #535353;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
.hover-box-shadow {
	border: 1px solid #c7c7c7;
	background: #ffffff;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	position: relative;
	margin: 5px;
	min-height: 320px;
}
.hover-box-shadow .product-desc, .hover-box-shadow h3 {
	padding: 0 12px;
}
.hover-box-shadow h3 {
	color: #ad2481;
	font-family: 'roboto_slabbold';
	font-size: 16px;
}
 
.hover-box-shadow .btn-info
{
	right:-10px !important;
	position: absolute;
	top: 40%;
	padding: 3px 6px;
	transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
}
.product-box .btn-info {
	position: absolute;
    right: -31px;
    top: 20%;
    padding: 3px 6px;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    font-size: 11px;
}
#product_list_without_category .product-box .btn-info {
	position: absolute;
    right: -31px;
    top: 10%;
    padding: 3px 6px;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    font-size: 11px;
}
.hover-box-shadow:hover {
	box-shadow: 0 0 5px #2493ad;
	-webkit-box-shadow: 0 0 5px #2493ad;
	transition: box-shadow 0.2s ease-in-out 0s;
	-webkit-transition: box-shadow 0.2s ease-in-out 0s;
	-o-transition: box-shadow 0.2s ease-in-out 0s;
	border: 1px solid #2493ad;
}
.hover-box-shadow:hover .btn-info {
	right: 10px !important;
	background: #2493ad;
	border-color: #2493ad;
}
.hover-box-shadow:hover h3 {
	color: #2493ad;
}
.middle-footer-content {
	background-color: transparent;
	color: #535353;
}
.middle-footer-content h3 {
	font-family: 'roboto_slabbold';
}
.footer-content, footer {
	background: url(../images/footer_bg.jpg) repeat top left;
}
.footer-content .container {
	padding: 20px 15px 0px;
}
.footer-content .fa.fa-2x {
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: inherit;
	margin-right: 8px;
	border-radius: 50%;
	background: #e0dbdb;
	color: #333333;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
}
.footer-content a:hover .fa.fa-2x {
	background: #2493ad;
}
footer .container {
	border-top: 1px dashed #5f5f5f;
}
.footer-content .page-header h1 {
	border-bottom: 3px solid #2493ad;
	color: #2493ad;
}
.footer-content .page-header {
	border-bottom: 1px dashed #5f5f5f;
}
footer ul.spacer-top {
	margin-top: 5px;
	margin-bottom: 25px;
}
.shipping_calc_option h5 {
	color: #2493ad;
}
.hover-box-shadow a.thumbnail {
	border: 0px;
	width: 100%;
	background: #4d4d4d;
}
#footer .panel {
	background : none;
}
#footer .panel-info {
	border: none;
}
#footer .panel-body {
	padding-left: 0;
}
#footer .panel-heading {
	background : none;
	border-bottom: 1px dashed #5f5f5f;
	margin-bottom: 5px;
	padding: 0;
}
#footer .panel-heading h3 {
	display: inline-block;
	margin-bottom: -2px;
	padding-bottom: 5px;
	border-bottom: 3px solid #2493ad;
	color: #2493ad;
}
.header-content h2 {
	color: #ffffff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #AD2481;
	color: #ffffff;
	border-radius: 4px 4px 0 0;
}
.topnav .dropdown-menu {
	background: #AD2481;
	left: 0;
	right: auto;
}
.dropdown-submenu > .dropdown-menu {
	left: 100%;
}
.topnav .dropdown-menu > li > a {
	color: #ffffff;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding: 8px 30px 8px 15px;
}
.dropdown-submenu > a:after {
	margin-right: -20px;
}
.topnav .dropdown-menu > li:last-child > a {
	border-bottom: 0px solid rgba(255, 255, 255, 0.5);
}
.topnav .dropdown-menu > li > a:hover, .topnav .dropdown-menu > li > a:focus, .topnav .dropdown-primary .dropdown-menu > li > a:hover, .topnav .dropdown-primary .dropdown-menu > li > a:focus {
	background-color: transparent;
	color: rgba(255, 255, 255, 0.7);
}
.footer-content .panel {
	margin-bottom: 0px;
}
footer .bottom-links li:first-child > a {
	padding-left: 0px;
}
.icon_hover_effect .cicon {
	background-color: transparent;
	box-shadow: 0 0 0 50px rgba(255, 255, 255, 0) inset;
}
.btn-img-text > h4 {
	text-transform: capitalize;
	font-weight: normal;
}
#top-banner .carousel-inner > .item {
	text-align: center;
}
#top-banner .carousel-inner > .item > img, #top-banner .carousel-inner > .item > a > img {
	display: inline;
}
.breadcrumb {
	background: none;
}
.breadcrumb_arrow li.active span {
	color: #2493AD;
	font-weight: bold;
}
 @media only screen and ( min-width: 768px ) and ( max-width: 1024px ) {
.phone {
	font-size: 16px;
}
.header-content .col-md-4:nth-child(2) {
	border-left: 0px solid #C7C7C7;
	border-right: 0px solid #C7C7C7;
}
.nav > li > a{padding: 10px;}

#middle-content .flip3d{
    height: 250px !important;
    position: relative;
}

}
@media only screen and ( max-width: 767px ) {
.phone {
	border-right: 0px solid #ABABAB;
	font-size: 16px;
	margin-top: 10px;
	margin-right: 0px;
}
footer .bottom-links li:first-child > a {
	padding-left: 15px;
}
.spacer-top{ margin-bottom:15px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #AD2481;
	color: #ffffff;
	border-radius: 0px 0px 0 0;
}
#middle-content .flip3d{
    height: 250px !important;
    position: relative;
}
}
.breadcrumb_arrow3 li.active span, .breadcrumb_left_arrow li.active span {
	color: #2493AD;
}
.breadcrumbs_square .active .a {
	background: none repeat scroll 0 0 #2493AD;
	color: #FFFFFF;
}
.breadcrumbs_box_style2 li.active:first-child span, .breadcrumb_Square_box_style li.active span, .breadcrumbs_box_style2 li.active span {
	background: none repeat scroll 0 0 #2493AD;
}
.breadcrumbs_box_style2 li.active:first-child *:after, .breadcrumbs_box_style2 li.active span:after {
	border-left-color: #2493AD;
}
.flat .active .a, .flat .a.active:after {
	background: none repeat scroll 0 0 #2493AD;
	color: #FFF;
}
.breadcrumb_circle_style li.active span {
	color: #2493AD;
}
.breadcrumbs_square {
	background: none !important;
}
.breadcrumb_number .a:last-child {
	border-radius: 5px;
}
.breadcrumbs_box_style2 li span:after {
	border-top: 19px solid rgba(0, 0, 0, 0);
}
.breadcrumbs_square li.active .a:after {
	border-left-color: #2493AD;
}
.breadcrumbs_square li.active .a:before {
	border-left-color: #DDD;
}
.breadcrumb_arrow li.active span, .breadcrumb_left_arrow li.active span, .breadcrumb_arrow3 li.active span, .breadcrumb_circle_style li.active span {
	font-weight: bold;
}
.breadcrumb_arrow3 li span {
	line-height: 13px;
	padding: 0 10px 0 0;
}
.breadcrumbs_square .a:after {
	border-left-color: #DDD;
	right: -14px;
}
.breadcrumbs_square .a:before {
	border-left-color: #DDD;
}
.tt-suggestion.tt-is-under-cursor {
	background: #2493AD;
}
.flat .a, .flat .a:after {
	margin: 0 3px 0 0;
	background: #CCC;
}
.breadcrumb_circle_style li {
	background: #EEE;
}
.breadcrumbs_box_style2 li span:before {
	border-left: 18px solid #F8F8F8;
}
.breadcrumbs_box_style2 li span:after {
	border-left: 18px solid #CCCCCC;
}
.breadcrumbs_box_style2 li span {
	background: none repeat scroll 0 0 #CCCCCC;
}
.breadcrumb_number .a:before {
	color: #666;
}
.breadcrumb_container .visible-xs.list-inline li.active .fa-stack .fa-stack-2x {
	color: #2493AD;
}
.nav.navbar-nav.bottom-links {
	width: 100%;
}

@media only screen and ( max-width: 480px ) {
	ul.account-links li{padding: 0 8px;}
	.panel-heading{padding: 10px;}
	.media, .media-body{clear: both;}
	
.spacer-top{ margin-bottom:15px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #AD2481;
	color: #ffffff;
	border-radius: 0px 0px 0 0;
}
#middle-content .flip3d{
    height: 250px !important;
    position: relative;
}
}

/*----------Pragneh My Changes-------------------*/

.dropdown-menu > li > a
{
	color:#555;
}
.nav-tabs .dropdown-menu {
	background:#2493AD;
}
.nav-tabs .dropdown-menu > li > a{
	color:#fff;
}
.nav-tabs .dropdown-menu > li > a:hover{
	/*color:#2493AD;*/
	color:#55C4D0;
}
#straightmenu ul li a,#accordionmenu .submenu li a,#myaccount_sidebar li a
{
	color:#AD2481;
}
#straightmenu ul li a:hover,#accordionmenu .submenu li a:hover,#myaccount_sidebar li a:hover
{
	color:#2493AD;
	text-decoration:none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color:#AD2481;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color:#AD2481;
    color: #FFF;
}
.breadcrumbs_square .a:before {
    border-left-color: #CCCCCC;
    right: -14px;
    z-index: 1;
}
.breadcrumbs_square .a:after, .breadcrumbs_square .a:before {
    padding-left:2px; 
	}
#shippingadd .radio-inline {
    /*margin-left: 0;*/
	margin:0 0 3px 0;
}	
.btn-default:hover
{
	background:#ccc;
}
.prettycheckbox > a, .prettyradio > a {
    background: url("../images/sprites-sfa68604977.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    margin: 0;
    width: 30px;
}
.form-control:focus {
    border-color: #2493AD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(36, 147, 173, 0.6);
    outline: 0 none;
}
#sitemap .list-unstyled .has-sub ul span, #product_list_noimage .list-unstyled .has-sub ul span {
    color:#2493AD;
    font-size: 13px;
}
#sitemap .list-unstyled .has-sub ul span:hover
{
	color:#AD2481!important;
}
#faq_details .panel-heading .panel-title {
    font-size:16px;
}
.panel-footer a:hover {
    color: #2493AD;
}
#login_sidebar.panel
{
	background:none;
}
 #straightmenu li.active a
 {
	 color:#2493AD;
}
	#sidebar-left .active a {
    color:#55C4D0;
}
#category_list .act {
    color: #AD2481;
}
#header_search_box
{
	 border-left: 1px solid #ababab;
    padding-left: 15px;
}
/*-------------------------------Footer bottom------------------------*/
.nav.navbar-nav.bottom-links > li {
    display: inline-block;
    float: none;
	margin:8px 0 0;
}
.nav.navbar-nav.bottom-links {
    text-align: center;
}
footer small {
    text-align: center;
    width: 100%;
}
/*------------------------------- End Footer bottom------------------------*/
/*-------------------------------Slideup productbox effect------------------------*/
.slideup .productinfo {
    background: none repeat scroll 0 0 #2493AD;
    color: #FFFFFF;
    left: 0;
    position: absolute;
}
.slideup .productouter:hover .productinfo,.slideup .productouter.cs-hover .productinfo {
    opacity: 1;
    transform: translateY(0px);
    transition: transform 0.4s ease 0s, opacity 0.1s ease 0s;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #ad2481;
}
.productouter:hover .thumbnail {
    border: 1px solid #2493AD;
}
/*-------------------------------End Slideup productbox effect------------------------*/
/*-------------------------------flip3d productbox effect------------------------*/
#home_page .flip3d
{
	height:250px !important; 		
    position: relative;
}
#middle-content .flip3d{
    height: 200px;
    position: relative;
}
.productinfo P
{
	margin:5px 0px 10px;
}
.slideup {
    margin: 0 0 17px;
}
.flip3d div.panel-body {
    /*border: 0 none;*/
	border-bottom:1px solid #4D4D4D; 
	border-left:1px solid #4D4D4D;
	border-right:1px solid #4D4D4D;
    height: 100%;
    position: relative;
}
.flip3d.panel
{
	background:none;
	box-shadow:none;
	margin:0 0 59px;
}
.flip3d .panel-body
{
	/*background:rgba(36, 147, 173, 0.25);*/
	background:#fff; 	 
	border-bottom:1px solid #4D4D4D; 
	border-left:1px solid #4D4D4D;
	border-right:1px solid #4D4D4D;
	
}
.flip3d .panel-heading
{
		background:#4D4D4D;
		color:#fff;
}
.flip3d .panel-heading a:hover
{
	color:#C53C99;
	text-decoration:none;
}
.flip3d div.front, .flip3d div.back {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 1s ease-in-out 0s;
}
/*-------------------------------End flip3d productbox effect------------------------*/

/* EAP customization - START */
.navbar-brand {
	max-width : 350px!important;	
}
/* EAP customization - END */